<!DOCTYPE html>
<html lang="en">
<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="main.css">
    <title>Shark</title>

</head>
<body>
    <header>
        <nav class="custom-nav navbar navbar-expand-lg navbar-light ">
            <img alt="logo" class="shark-image logo" src='shark.jpg'>
              <a class="navbar-brand" href="home.html">Shark Shipping Company</a>
              <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">

                  <li class=" ml-3 nav-item">
                    <a class="nav-link" href="departments.html">Departments</a>
                  </li>
                  <li class="ml-3 nav-item">
                      <a class="nav-link" href="employees.html">Employees</a>
                  </li>
                </ul>

              </div>
        </nav>
    </header>
    <section>
        <div class="left-50">
            <div>
            <h2><a class="btn-lg bg-info" href="create_employee.html">Create New Employee</a></h2>
            </div>

            <div class="display-list">
                <table>
                    <tr>
                        <th>Name</th>
                        <th>Salary</th>
                        <th>Date Of Birth</th>
                        <th>Department</th>
                    </tr>

                    <tr>
                        <td class="text-left"><a href="employee.html">Lionel Messi</a></td>
                        <td>2222</td>
                        <td>1988-05-12</td>
                        <td>Creing</td>
                    </tr>

                </table>
            </div>

        </div>
    </section>

    <section>
        <div class="left-50">
            <div class="search-form">
                <form action="" method="post" id="search-f">

                    <input class='mb-3 form-control form-control-sm' type="text"  value="Lionel Messi">

                    <input class='mb-3 form-control picker' id='date1' type="date"  value="">

                    <input class='mb-3 form-control picker' id='date2' type="date">

                    <input class='mb-3 form-control form-control-sm' type="text"  value="Crewing">

                    <input class="btn btn-primary" type="reset"  value="Search">

                    <input class="btn btn-danger" type="reset" onclick="reset_form()" value="Clear">
                </form>
            </div>
            <div class="search-result">
            <h2>Search results</h2>
                    <h2>Not found</h2>
            </div>
        </div>
    </section>
    <footer id="footer">
        <div class="social-footer">
            <div class="address">
                <h4>Find us here:</h4>
                <p>2722  Elliot Avenue, Seattle WA Washington</p>
                <p>Phone: 206-510-8519</p>
                <p>Phone: 206-818-4903</p>
            </div>
            <div class="footer-media">
                <h4>Social Media</h4>
                <a href="#" class="btn fa fa-facebook"></a>
                <a href="#" class="btn fa fa-twitter"></a>
            </div>
        </div>

    </footer>
    <script src="{{ url_for('static', filename='employee-search.js') }}"></script>
